お知らせ

›› 多数のバグを修正した Drupal 7.9 がリリース
投稿者: Takafumi 投稿日時: 2011-10-27 (木) 12:53   | |

本日、多数のバグを修正した Drupal 7.9 が公開されました。 これ以前の 7.x バージョンを使用しているユーザは適宜アップグレードすることをお勧めいたします。
なお、今回のリリースに新たな脆弱性の修正はありません。

›› 多数のバグを修正した Drupal 7.8 がリリース
投稿者: Takafumi 投稿日時: 2011-09-01 (木) 15:44   | |

本日、多数のバグを修正した Drupal 7.8 が公開されました。 これ以前の 7.x バージョンを使用しているユーザは適宜アップグレードすることをお勧めいたします。
なお、今回のリリースに新たな脆弱性の修正はありません。

›› 脆弱性を修正した Drupal 7.7 がリリース
投稿者: Takafumi 投稿日時: 2011-07-28 (木) 16:00   | |

本日、セキュリティ上の脆弱性と、いくつかのバグを修正した Drupal 7.7 が公開されました。 危険度は比較的低いものの脆弱性が存在するため、これ以前の 7.x バージョンを使用しているユーザは早急にアップグレードすることをお勧めいたします。
なお、今回の脆弱性は 7.x のみに存在するため、6.x のリリースはありません。

›› きわめて危険度の高い脆弱性を修正した Drupal 7.4 がリリース
投稿者: Takafumi 投稿日時: 2011-06-30 (木) 15:44   | |

本日、セキュリティ上の脆弱性と、いくつかのバグを修正した Drupal 7.4 が公開されました。 きわめて危険度の高い脆弱性が存在するため、これ以前の 7.x バージョンを使用しているユーザは早急にアップグレードすることをお勧めいたします。
なお、今回の脆弱性は 7.x のみに存在するため、6.x のリリースはありません。

›› Jamail モジュール 6.x-1.1 をリリース
投稿者: Takafumi 投稿日時: 2011-03-28 (月) 23:20   | |

本日、Drupal 6.x 用 ISO-2022-JP メールエンコーディングモジュール Jamail の 6.x-1.1 版をリリースいたしました。
すでに 6.x-1.0 を使用している場合、アップグレードを推奨しますが、他のメール関連モジュールと併用しない場合は必須ではありません。尚、アップグレードした場合は、必ず update.php を実行してください

6.x-1.0 からの変更点は次のとおりです。

›› 次期 Drupal Japan 協力者募集を一時停止しました
投稿者: Takafumi 投稿日時: 2011-02-11 (金) 02:15   |

本日、「次期 Drupal Japan 協力者募集のお知らせ」を非掲載にし、募集を一時停止しました。
これは、次の理由によります。

›› Drupal 7.0 リリース
投稿者: Takafumi 投稿日時: 2011-01-05 (水) 16:41   | |

本日、Drupal 7.0 正式版がリリースされました。
詳細は以下のリンクをご覧ください。

›› Drupal 7.0 RC 4 リリース
投稿者: Takafumi 投稿日時: 2010-12-30 (木) 23:42   | |

本日、次期バージョンである Drupal 7.0 のRC4版がリリースされました。
尚、7.0 正式版は 2011/01/05 にリリースの予定となっています。

›› Drupal 7.0 RC 3 リリース
投稿者: Takafumi 投稿日時: 2010-12-24 (金) 00:35   | |

本日、次期バージョンである Drupal 7.0 のRC3版がリリースされました。
尚、7.0 正式版は 2011/01/05 にリリースの予定となっています。

›› 複数のバグを修正した Drupal 6.20 がリリース
投稿者: Takafumi 投稿日時: 2010-12-16 (木) 17:33   | | |

本日、複数のバグを修正した Drupal 6.20 が公開されました。 このリリースに脆弱性の修正は含まれておりませんが、これ以前の 6.x バージョンを使用しているユーザはアップグレードすることをお勧めいたします。
また、これに伴い、Drupal Japan 日本語ディストリビューションを更新し、リリースいたしました。

コンテンツの配信